Bug 118779 - CAN-2003-0977 fix pushed for RH9, but not FC1
Summary: CAN-2003-0977 fix pushed for RH9, but not FC1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On: 120969
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-20 05:15 UTC by Peter E. Popovich
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 09:37:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Robert Scheck 2004-03-20 17:44:26 UTC
A rebuild from cvs-1.11.11-1 (or higher) from Fedora Development 
at Fedora Core 1 solves the problem, so maybe one of the Red Hat 
maintainers could do that? Would be very nice :)

BTW: Maybe the kerberos 4 support has to be disabled.

Comment 2 Robert Scheck 2004-04-15 18:34:28 UTC
Maybe that issue is fixed soon by one of the lazy maintainers with the 
current issue (see bug dependency)... :-(

Comment 3 Robert Scheck 2004-04-22 18:18:45 UTC
Fixed with the current update from bug #120969 so this bug can be
closed.


Note You need to log in before you can comment on or make changes to this bug.